.mtck-elem {
     height: 28%;
}

.mtck-coin-into-the-house_1 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 41.4%;  
     top: 30.0%; 
}

.mtck-coin-into-the-house_2 {
     -ms-transform: translate(-50%, -50%) rotate(150deg);
     -webkit-transform: translate(-50%, -50%) rotate(150deg);
     -moz-transform: translate(-50%, -50%) rotate(150deg);
     -o-transform: translate(-50%, -50%) rotate(150deg);
     transform: translate(-50%, -50%) rotate(150deg);
     left: 58.9%;  
     top: 30.0%; 
}

.mtck-coin-into-the-house_3 {
     -ms-transform: translate(-50%, -50%) rotate(180deg);
     -webkit-transform: translate(-50%, -50%) rotate(180deg);
     -moz-transform: translate(-50%, -50%) rotate(180deg);
     -o-transform: translate(-50%, -50%) rotate(180deg);
     transform: translate(-50%, -50%) rotate(180deg);
     left: 67.5%;  
     top: 56.0%; 
}

.mtck-coin-into-the-house_4 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 50.0%;  
     top: 70.0%; 
}

.mtck-coin-into-the-house_5 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 32.5%;  
     top: 56.0%; 
}

.mtck-coin-into-the-house_img_1 {  
     width: 10.50%;
     height: 8.40%;
     left: 63.44%;  
     top: 28.60%; 
     background-image: url('https://www.unipuzzle.com/matchstick-puzzles/dataimg/us-one-cent-rev.png');  
     background-size: contain; 
     background-position: center;
}
    
.mtck-coin-into-the-house_img_2 {  
     width: 10.50%;
     height: 8.40%;
     left: 63.44%;  
     top: 28.60%; 
     background-image: url('https://www.unipuzzle.com/matchstick-puzzles/dataimg/us-one-cent-rev.png');  
     background-size: contain; 
     background-position: center;
}
    
.mtck-coin-into-the-house_img_3 {  
     width: 10.50%;
     height: 8.40%;
     left: 63.44%;  
     top: 28.60%; 
     background-image: url('https://www.unipuzzle.com/matchstick-puzzles/dataimg/us-one-cent-rev.png');  
     background-size: contain; 
     background-position: center;
}
    